
body
{
/*  border:1px solid blue;
*/
    padding:5% 0;
    background-color: #ffebff;
    font-size: 16px;
}

img{
  max-width: 100%;
}

.main
{
/*border:1px solid green;*/
margin:0 18%;
padding:2% 2%;
font-size:1em;
font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}


.row{
  display:flex;
  margin:5% 0 0 0;
}

.column{
  width:50%;
}

@media screen and (max-width: 1020px){

  body
{
/*  border:1px solid blue; */
    padding:5% 0;
    background-color: #ffebff;
    font-size: 16px;
}

.main
{
/*border:1px solid green;*/
margin:0 12%;
padding:2% 2%;
font-size:1em;
font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

}



#navbar
{
display:flex;
flex-direction: column;
width:15wv;
height:80wh;
position:fixed;
background-color: hsl(0,0,0,0);
border-style:dashed;
border-width:1px;
border-color:#6e00a0;
}

#navbar ul{
  list-style-type: none;
}

#navbar li {
    float: left;
  }

#navbar li a {
    display:inline-block;
    color:#ba24ff;
    text-align: center;
    padding:10px 20px;
    border:1px solid transparent;
    text-decoration: none;
    font-family: Courier;
}

#navbar li a:hover {
    color:black;
    background-color: hsl(280,90%,96%);
    border-left-style:dashed;
    border-right-style:dashed;
    border-top:1px solid transparent;
    border-bottom:1px solid transparent;
    border-width:1px;
    border-color:#6e00a0;
  }
  
.textprosa{
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 1.1em;
  text-align:justify;
  line-height:130%;
  margin:20px 70px;
}

.titolprosa{
  font-size:1.4em;
}

.titolcapprosa{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 2em;
  text-align: center;
}

footer{
  position:fixed;
  bottom:0;
}

.footerprosa{
  position: fixed;
  left: 0;
  bottom: 30px;
  width: 100%;
  text-align: center;
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.footerprosa a:link{
  color:#9000d2 
}

.footerprosa a:visited{
  color:#9000d2  
}

.footerprosa a:hover{
  color:#c23fff 
}

.footerprosa div{
  background-color: #f7e7ff;
  height: 22px;
  line-height: 22px;
}

.footerprosa span{
  display:inline-block;
  margin:0 10px;
}